Sikkerhetsoppdatering tilgjengelig for ColdFusion Builder

Utgivelsesdato: 13. desember 2016

Sikkerhetsbruddidentifikator: APSB16-44

Prioritet: 2

CVE-nummer: CVE-2016-7887

Plattformer: Windows, Linux og Macintosh

Sammendrag

Adobe har lansert en sikkerhetsoppdatering for ColdFusion Builder for Windows, Linux og Macintosh. Denne oppdateringen løser et viktig sikkerhetsproblem som kan føre til offentliggjøring av informasjon (CVE-2016-7887).

Berørte versjoner

Produkt Berørte versjoner Plattform
ColdFusion Builder

2016 oppdatering 2 og tidligere versjoner

3.0.3 og tidligere versjoner

Windows, Linux og Macintosh
3.0.3 og tidligere versjoner

Se denne ressursen for mer informasjon om ColdFusion Builder. 

Løsning

Adobe kategoriserer denne oppdateringen med følgende prioritetsklassifisering og anbefaler at brukere oppdaterer installasjoner til de nyeste versjonene:

Produkt Oppdatert versjon Plattform Prioritet klassifisering Tilgjengelighet
ColdFusion Builder 2016 Oppdatering 3 Windows, Linux og Macintosh 2 Teknisk merknad
ColdFusion Builder 3.0 3.0.3 hurtigreparasjon Windows, Linux og Macintosh
2 Teknisk merknad

Mer informasjon om sikkerhetsproblemet

Denne oppdateringen løser et viktig sikkerhetsproblem som kan føre til offentliggjøring av informasjon (CVE-2016-7887).

Takk

Adobe ønsker å takke Alexander Hass fra Hass IT-Consulting for at han rapporterte om dette problemet (CVE-2016-7887), og for samarbeidet med Adobe for å beskytte kundene våre.